From: Tres Seaver <tseaver@agendaless.com>
Date: Wed, 12 Sep 2018 17:39:32 +0300
Subject: With setuptools >= 38.6.0, we get metadata 2.1

Origin: upstream, https://bazaar.launchpad.net/~tseaver/pkginfo/trunk/revision/152
Bug-debian: https://bugs.debian.org/894107
---
 pkginfo/tests/__init__.py | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

diff --git a/pkginfo/tests/__init__.py b/pkginfo/tests/__init__.py
index 1f95d9b..afdc8ed 100644
--- a/pkginfo/tests/__init__.py
+++ b/pkginfo/tests/__init__.py
@@ -32,7 +32,4 @@ def _checkClassifiers(testcase, installed):
 
 
 def _defaultMetadataVersion():
-    import sys
-    if sys.version_info[:2] > (2, 6):
-        return '1.1'
-    return '1.0'
+    return '2.1'
